Subject: Revised Construst of "Assets" under APA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 15:20:59 -0800 (PST)

Steve and Andy:

     Please find attached for your review a summary of a construct for the
transfer of "Assets" under the E and C Asset Purchase Agreement which
should be included in the revised document.  Please do not hesitate to
contact Marita or me with any questions you may have.  Regards.  JEQ
(Summary of "Asset" construct) (See attached file: 63_n01!.DOC)
 - 63_n01!.DOC